@font-face {
    font-family: rajdhani;
    font-style: normal;
    font-weight: 600;
    src: local('Rajdhani Semibold'), local('Rajdhani-Semibold'), url(https://fonts.gstatic.com/s/rajdhani/v5/kA7V7gLI3uMMlXWrnQ_35Zd-YqeGZiJEdX0sEGp0JvE.woff2) format('woff2');
    unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB
}

@font-face {
    font-family: rajdhani;
    font-style: normal;
    font-weight: 600;
    src: local('Rajdhani Semibold'), local('Rajdhani-Semibold'), url(https://fonts.gstatic.com/s/rajdhani/v5/kA7V7gLI3uMMlXWrnQ_35SYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: rajdhani;
    font-style: normal;
    font-weight: 600;
    src: local('Rajdhani Semibold'), local('Rajdhani-Semibold'), url(https://fonts.gstatic.com/s/rajdhani/v5/kA7V7gLI3uMMlXWrnQ_35Y4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

html,
body {
    background-color: #000;
    font-family: rajdhani, sans-serif;
    font-size: 16px;
    color: #d2d5d5
}

a {
    color: #a9deff;
    font-size: 16px
}

a:hover {
    color: #ccffd7;
    font-size: 16px
}

.myblock {
    display: block
}

.padding-0 {
    padding: 0 !important
}

.display_inline {
    display: inline
}

.bold {
    font-weight: 900 !important
}

.center {
    text-align: center
}

.noty_width {
    width: 250px !important
}

.ui-autocomplete {
    font-size: 12px !important;
    max-height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px
}

* html .ui-autocomplete {
    height: 250px
}

.top {
    margin-bottom: 70px
}

.bottom {
    min-height: 100px;
    background-color: rgba(0, 0, 0, .2);
    padding: 20px 0 15px;
    position: relative;
    bottom: 0;
    width: 100%
}

a.logo {
    color: #fff;
    display: inline-block;
    width: 250px;
    height: 45px;
    border: 1px solid #fff;
    border-top: 0;
    border-bottom: 0;
    padding: 0 10px;
    font-weight: 700;
    font-size: 45px;
    text-align: center;
    background-color: rgba(255, 255, 255, .5)
}

.text {
    line-height: 2
}

.registration {}

.warning {
    color: #f80;
    font-weight: 700;
    margin-bottom: 40px
}

.links,
.links a {
    font-size: 20px
}

.form {
    margin-top: 30px
}

.control-group-inline .form-group {
    display: inline-block;
    vertical-align: top
}

.form-group {
    margin-bottom: 18px
}

.form-group label {
    display: none
}

.form-group .help-block {
    color: red;
    font-size: 13px;
    padding-left: 13px;
    margin-bottom: 0;
    max-width: 215px
}

.form-group.error .help-block {
    display: block
}

.form-group input {
    border: 1px solid #aed1b2;
    background: 0 0;
    border-radius: 5px;
    color: #c8d2bf;
    width: 217px;
    height: 40px;
    font-size: 16px;
    font-weight: 700;
    padding: 0 10px
}

.form-group input:hover {
    border: 1px solid #b4d6b5
}

.form-group input.half {
    width: 110px;
    display: inline-block
}

.form-actions {
    height: 40px
}

.form-actions button {
    border: 2px solid #00a3df;
    background: 0 0;
    border-radius: 18px;
    color: #fff;
    font-size: 16px;
    min-width: 110px;
    padding: 6px 12px
}

.form-actions button:hover {
    font-weight: 700;
    background: rgba(9, 134, 179, .8);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.form-actions .purple {
    border-color: #93c;
    background: rgba(153, 51, 204, .1)
}

.form-actions .purple:hover {
    background: rgba(153, 51, 204, .8)
}

.form-actions .yellow {
    border-color: #f80;
    background: rgba(255, 136, 0, .1)
}

.form-actions .yellow:hover {
    background: rgba(255, 136, 0, .8)
}

.form-actions .green {
    border-color: #7cfc00;
    background: rgba(124, 252, 0, .1)
}

.form-actions .green:hover {
    background: rgba(124, 252, 0, .8)
}

.captcha {
    display: inline-block
}

.captcha img {
    height: 40px;
    margin: 0 0 0 5px;
    border: 0;
    border-radius: 8px;
    vertical-align: middle
}

.fields {}

.fields .fields-half .form-group,
.fields .fields-half .form-actions {
    display: inline-block
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder {
    color: #c8d2bf !important
});
}

.captcha {
    display: inline-block;
}

.captcha img {
    height: 40px;
    margin: 0 0 0 5px;
    border: 0px;
    border-radius: 8px;
    vertical-align: middle;
}

.fields {}

.fields .fields-half .form-group,
.fields .fields-half .form-actions {
    display: inline-block;
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder {
    color: #c8d2bf !important;
}